<?php
/*
  $Id: cod_table.php,v 1.2 2006/06/12 09:31:30 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/
//   'Cash on Delivery with table'
// "クロネコヤマト コレクト便(代金引換払い)"等のサービス名を記入してください。
  define('MODULE_PAYMENT_COD_TABLE_TEXT_TITLE', '代金引換払い');
  define('MODULE_PAYMENT_COD_TABLE_TEXT_DESCRIPTION', '代金引換払い(代金に手数料が連動)');
  define('MODULE_PAYMENT_COD_TABLE_TEXT_PROCESS', '宅配業者が商品をお届けしたときに、商品と引き換えに代金（配送料・手数料等をふくむ）をお支払いください。');
  define('MODULE_PAYMENT_COD_TABLE_TEXT_FEE', '代引手数料:');
  define('MODULE_PAYMENT_COD_TABLE_TEXT_OVERFLOW_ERROR', 'お買い上げ金額が代金引換の制限を超えたためお取り扱いできません。');
  define('MODULE_PAYMENT_COD_TABLE_TEXT_MAILFOOTER',
  '商品お受け取り時に、代金（配送料・代引手数料含む）を' . "\n"
. '配達員にお支払いください。');
?>